<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Magyar - By Community" LANGID="1038" RTL="0">
	<string id="100" value="Sikertelen OLE inicializáció.  Győződjön meg arról, hogy az OLE könyvtárak verziója helyes." />
	<string id="101" value="Kategóriák" />
	<string id="102" value="Minden" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock ellátó" />
	<string id="105" value="Nyomtatás" />
	<string id="106" value="LSA ellátó" />
	<string id="107" value="Hálózat" />
	<string id="108" value="Minden" />
	<string id="109" value="Logon" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Ütemezett feladatok" />
	<string id="113" value="Szolgáltatások" />
	<string id="114" value="Driverek" />
	<string id="115" value="Kodekek" />
	<string id="116" value="Boot Execute" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="Ismert DLL-ek" />
	<string id="120" value="Oldalsáv Gadgetek" />
	<string id="121" value="(Leállításhoz nyomja meg az Esc-et) Vizsgálat..." />
	<string id="122" value="Méret:" />
	<string id="123" value="Fájl nem található" />
	<string id="124" value="Törlés sikertelen." />
	<string id="125" value="Biztosan törli %s autorunját?" />
	<string id="126" value="A megadott könyvtár nem windows rendszer gyökér." />
	<string id="127" value="Vizsgálat sikertelen, próbálja újra." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="A rendszer gyökér útvonala érvénytelen." />
	<string id="130" value="Idő:" />
	<string id="131" value="A felhasználói profil útvonala érvénytelen." />
	<string id="132" value="Rendszer gyökér mappa kiválasztása." />
	<string id="133" value="Felhasználói profil mappa kiválasztása." />
	<string id="134" value="Besorolás" />
	<string id="135" value="Változat" />
	<string id="136" value="Termékverzió:  " />
	<string id="137" value="Copyright (c) %s COMODO. Minden jog fenntartva." />
	<string id="138" value=" " />
	<string id="139" value="Bejegyzés neve" />
	<string id="140" value="Eredmény" />
	<string id="141" value="Részletek" />
	<string id="142" value="Nincs feladat." />
	<string id="143" value="Sikertelen" />
	<string id="144" value="Ebben a módban nem lehet bejegyzést módosítani." />
	<string id="145" value="Nem lehet tiltani/engedélyezni ezt az autorun bejegyzést" />
	<string id="146" value="Nem megbízható: %d" />
	<string id="147" value="Megbízható bejegyzések elrejtése" />
	<string id="148" value="Változat:" />
	<string id="149" value="Kész" />
	<string id="150" value="Összes bejegyzés mutatása" />
	<string id="151" value="%s már fut." />
	<string id="393" value="Autorun bejegyzés" />
	<string id="394" value="Kiadó" />
	<string id="395" value="Kép útvonala" />
	<string id="396" value="Leírás" />
	<string id="397" value="Elemzés: %d, Nem biztonságos: %d" />
	<string id="399" value="Befejezve" />
	<string id="400" value="Bejegyzés útvonala" />
	<string id="406" value="A nyelvváltás életbe lépéséhez újra kell indítania az Autorun Elemzőt." />
	<string id="3000" value="A 32 bites Autoruns nem fut x64-es rendszereken, ezért töltse le a 64 bites programcsomagot innen: http://www.comodo.com és próbálja újra." />
	<string id="3001" value="Adat inicializálása..." />
	<string id="3002" value="Motor inicializálása..." />
	<string id="3003" value="Indítás..." />
	<string id="3004" value="A keresés a lista végére ért." />
	<string id="5000" value="A kriptografikus szolgáltatás nem fut, a kártevők érzékelése csak az Autorun Elemző adminisztrátori jogú újraindítása után lehetséges.\nSzeretné most adminisztrátori jogokkal újraindítani az Autoruns-t?" />
	<string id="5001" value="Rejtett" />
	<string id="5002" value="Betöltés innen" />
	<string id="5003" value="Felhasználó" />
	<string id="5004" value="Kijelentkezve" />
	<string id="5005" value="Megbízható" />
	<string id="5006" value="Ismeretlen" />
	<string id="5007" value="Elemzés..." />
	<string id="9155" value="\nÁthelyezés az &amp;előző címke csoportba" />
	<string id="9156" value="\nÁthelyezés a &amp;következő címke csoportba" />
	<string id="9157" value="\nÚj &amp;vízszintes címke csoport" />
	<string id="9158" value="\nÚj &amp;függőleges címke csoport" />
	<string id="9159" value="\n&amp;Mégsem" />
	<string id="9552" value="Az oszlop szerinti rendezéshez húzza ide a kívánt oszlop fejlécét." />
	<string id="9553" value="Nincs megjeleníthető elem." />
	<string id="9554" value="(nincsenek elérhető mezők)" />
	<string id="9555" value="Rendezés:" />
	<menu id="128">
		<menuitem caption="&amp;Fájl">
			<menuitem id="32773" caption="&amp;Találat...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Megnyit...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Mentés...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Nem megbízható bejegyzések engedélyezése" />
			<menuitem id="32813" caption="&amp;Az összes nem megbízható bejegyzés tiltása" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Kijelentkezett rendszer elemzése..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Frissít\tF5" />
			<menuitem />
			<menuitem id="57665" caption="K&amp;ilép" />
		</menuitem>
		<menuitem caption="&amp;Bejegyzés">
			<menuitem id="32785" caption="&amp;Töröl\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Másol\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Ugrás a bejegyzéshez..." />
			<menuitem id="32809" caption="Ugrás a &amp;mappához..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Engedélyezve" />
			<menuitem id="32788" caption="&amp;Folyamat keresése a neten...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Részletek...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Nézet">
			<menuitem id="32807" caption="&amp;Biztonságos bejegyzések elrejtése" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Betűtípus..." />
			<menuitem caption="Nyelv">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Felhasználó">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Súgó">
			<menuitem id="32821" caption="&amp;Keresés\tF1" />
			<menuitem id="57664" caption="&amp;Névjegy..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Bejegyzés">
			<menuitem id="32785" caption="&amp;Töröl\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Másol\tCtrl+C" />
			<menuitem id="32824" caption="Hozzáadás a &amp;megbízható fájlokhoz" />
			<menuitem id="32825" caption="Hozzáadás a &amp;blokkolt fájlokhoz" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Ugrás a bejegyzéshez..." />
			<menuitem id="32809" caption="Ugrás a &amp;mappához..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Engedélyezve" />
			<menuitem id="32788" caption="&amp;Folyamat keresése a neten...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Részletek...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Mindent &amp;összecsuk" />
			<menuitem id="32805" caption="M&amp;indent kinyit" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Autorun Elemző névjegye" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Kijelentkezett rendszer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Mégsem" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Kijelentkezett rendszer Windows és felhasználói könyvtárának kiválasztása:" />
		<control id="1013" position="7, 62, 48, 8" caption="Rendszer gyökér:" />
		<control id="1014" position="7, 80, 48, 8" caption="Felhasználói profil:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Adminisztrátor autorun bejegyzéseinek kereséséhez, C: meghajtóra telepített Windows XP/Windows 7 rendszer esetén, válassza &quot;C:\\Windows-t&quot; rendszer gyökérnek és az &quot;C:\\Documents and Settings\\Administrator&quot;/&quot;C:\\Users\\Administrator-t&quot; pedig felhasználói profilnak.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Elemzés leállítása..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Műveleti jelentés" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Kilép" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Új" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Új " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Mégsem" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Súgó" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials Licenc szerződés" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="E&amp;lfogadom" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Elutasítom" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Nyomtat" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>